diff --git a/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/WordsServiceUtil.java b/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/WordsServiceUtil.java
index db03ff7f80b..a33d0f9114c 100644
--- a/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/WordsServiceUtil.java
+++ b/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/WordsServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.words.service;
diff --git a/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/WordsServiceWrapper.java b/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/WordsServiceWrapper.java
index 7781b7d5507..2b4a22e1b19 100644
--- a/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/WordsServiceWrapper.java
+++ b/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/WordsServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.words.service;
@@ -32,7 +32,7 @@ public class WordsServiceWrapper implements WordsService,
 		_wordsService = wordsService;
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -44,29 +44,29 @@ public class WordsServiceWrapper implements WordsService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _wordsService.getOSGiServiceIdentifier();
 	}
 
-	@Override
+
 	public java.util.List<java.lang.String> checkSpelling(java.lang.String text)
 		throws java.lang.Exception {
 		return _wordsService.checkSpelling(text);
 	}
 
-	@Override
+
 	public java.util.List<java.lang.String> getSuggestions(
 		java.lang.String word) throws java.lang.Exception {
 		return _wordsService.getSuggestions(word);
 	}
 
-	@Override
+
 	public WordsService getWrappedService() {
 		return _wordsService;
 	}
 
-	@Override
+
 	public void setWrappedService(WordsService wordsService) {
 		_wordsService = wordsService;
 	}
diff --git a/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/messaging/ClpMessageListener.java b/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/messaging/ClpMessageListener.java
index dd2a64518e0..677ab1bab9b 100644
--- a/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/messaging/ClpMessageListener.java
+++ b/webs/words-web/docroot/WEB-INF/service/com/liferay/words/service/messaging/ClpMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.words.service.messaging;
@@ -31,7 +31,7 @@ public class ClpMessageListener extends BaseMessageListener {
 		return ClpSerializer.getServletContextName();
 	}
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		String command = message.getString("command");
 		String servletContextName = message.getString("servletContextName");
diff --git a/webs/words-web/docroot/WEB-INF/src/com/liferay/words/service/base/WordsServiceBaseImpl.java b/webs/words-web/docroot/WEB-INF/src/com/liferay/words/service/base/WordsServiceBaseImpl.java
index 5063a841eb3..75ed7ea6188 100644
--- a/webs/words-web/docroot/WEB-INF/src/com/liferay/words/service/base/WordsServiceBaseImpl.java
+++ b/webs/words-web/docroot/WEB-INF/src/com/liferay/words/service/base/WordsServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.words.service.base;
@@ -234,12 +234,12 @@ public abstract class WordsServiceBaseImpl extends BaseServiceImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return WordsService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/webs/words-web/docroot/WEB-INF/src/com/liferay/words/service/base/WordsServiceClpInvoker.java b/webs/words-web/docroot/WEB-INF/src/com/liferay/words/service/base/WordsServiceClpInvoker.java
index 3f9012ecbbe..ec05d63953d 100644
--- a/webs/words-web/docroot/WEB-INF/src/com/liferay/words/service/base/WordsServiceClpInvoker.java
+++ b/webs/words-web/docroot/WEB-INF/src/com/liferay/words/service/base/WordsServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.words.service.base;
diff --git a/webs/words-web/docroot/WEB-INF/src/com/liferay/words/service/http/WordsServiceHttp.java b/webs/words-web/docroot/WEB-INF/src/com/liferay/words/service/http/WordsServiceHttp.java
index acaa6744683..48d8c62c304 100644
--- a/webs/words-web/docroot/WEB-INF/src/com/liferay/words/service/http/WordsServiceHttp.java
+++ b/webs/words-web/docroot/WEB-INF/src/com/liferay/words/service/http/WordsServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.words.service.http;
diff --git a/webs/words-web/docroot/WEB-INF/src/com/liferay/words/service/http/WordsServiceSoap.java b/webs/words-web/docroot/WEB-INF/src/com/liferay/words/service/http/WordsServiceSoap.java
index 17fb3ac6cd4..943153b8544 100644
--- a/webs/words-web/docroot/WEB-INF/src/com/liferay/words/service/http/WordsServiceSoap.java
+++ b/webs/words-web/docroot/WEB-INF/src/com/liferay/words/service/http/WordsServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.words.service.http;
diff --git a/webs/words-web/docroot/WEB-INF/src/com/liferay/words/service/impl/WordsServiceImpl.java b/webs/words-web/docroot/WEB-INF/src/com/liferay/words/service/impl/WordsServiceImpl.java
index 6d1f5cf2248..dde01ebe79c 100644
--- a/webs/words-web/docroot/WEB-INF/src/com/liferay/words/service/impl/WordsServiceImpl.java
+++ b/webs/words-web/docroot/WEB-INF/src/com/liferay/words/service/impl/WordsServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.words.service.impl;
@@ -28,7 +28,7 @@ import java.util.List;
  */
 public class WordsServiceImpl extends WordsServiceBaseImpl {
 
-	@Override
+
 	public List<String> checkSpelling(String text) throws Exception {
 		List<String> invalidWords = new ArrayList<>();
 
@@ -39,7 +39,7 @@ public class WordsServiceImpl extends WordsServiceBaseImpl {
 		return invalidWords;
 	}
 
-	@Override
+
 	public List<String> getSuggestions(String word) throws Exception {
 		List<InvalidWord> invalidWords = WordsUtil.checkSpelling(word);
 
